CMSIS-DSP: arm_cityblock_distance_f64.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_cityblock_distance_f64.c File Reference

## Functions

float64_t | arm_cityblock_distance_f64 (const float64_t *pA, const float64_t *pB, uint32_t blockSize)
| Cityblock (Manhattan) distance between two vectors. More...